# translation of desktop_playground-sysadmin.po to Polish
# Marcin Raubal <seniore@kk.pl>, 2005.
# Marcin Raubal <marcin@jamaro.pl>, 2005.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2006.
# translation of desktop_playground-sysadmin.po to
msgid ""
msgstr ""
"Project-Id-Version: desktop_playground-sysadmin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-03 13:23+0000\n"
"PO-Revision-Date: 2008-01-14 13:23+0000\n"
"Last-Translator: Marcin Raubal <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 14:28+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: keep/app/keep.desktop:5
msgid "GenericName=Backup System"
msgstr "GenericName=Narzędzie do kopii zapasowych"

#: keep/kded/keep.desktop:10
msgid "Name=Keep daemon"
msgstr "Name=Demon Keep"

#: keep/kded/keep.desktop:33
msgid "Comment=Backup System"
msgstr "Comment=Program do tworzenia kopii zapasowych"
